
Auto Multiple Choice - Support # 878: Problème d'installation AMC sur Ubuntu 22.04

Status: Feedback Priority: Normal
Author: Yu A Category:
Created: 04/02/2023 Assignee:
Updated: 04/17/2023 Due date:
Description: Bonjour

J'essaie depuis d'installer AMC sur Ubuntu 22.04 à chaque fois je reçois l'erreur AMC buildpdf.cc fatal error: 
cairo.h impossible d'ouvrir ce fichier.
Et AMC detetc...ces deux erreurs quand je fais sudo make ça me permet pas d'avancer . C'est quoi 
exactement le problème ? Est ce que sur debyan je peux compiler facilement ?

History
04/02/2023 10:12 am - Alexis Bienvenüe
Comment installez-vous AMC ?
Sur Ubuntu, il y a un paquet officiel d'AMC, et aussi les PPA pour les versions récentes, qui devraient bien fonctionner.
https://www.auto-multiple-choice.net/download-ubuntu.fr

04/02/2023 10:12 am - Alexis Bienvenüe
- Tracker changed from Bug to Feature

04/02/2023 10:13 am - Alexis Bienvenüe
- Tracker changed from Feature to Support

04/02/2023 04:40 pm - Yu A
Alexis Bienvenüe wrote:
> Comment installez-vous AMC ?
> Sur Ubuntu, il y a un paquet officiel d'AMC, et aussi les PPA pour les versions récentes, qui devraient bien fonctionner.
> https://www.auto-multiple-choice.net/download-ubuntu.fr

Oui mais le problème c'est l'installation à partir des Sources, sur Ubuntu je reçois les deux erreurs à chaque fois aidez moi please

04/03/2023 10:58 am - Alexis Bienvenüe
- Status changed from New to Feedback

- Priority changed from Urgent to Normal

Pourquoi voulez-vous installer à partir des sources ?

04/03/2023 07:17 pm - Yu A
Alexis Bienvenüe wrote:
> Pourquoi voulez-vous installer à partir des sources ?

Pour effectuer quelques modifications et aussi ajouter quelques éléments mais je reçois l'erreur AMC detetc et AMC build.pdf.cc error:fatal no such 
directory 

04/17/2023 03:02 pm - Alexis Bienvenüe
> cairo.h impossible d'ouvrir ce fichier.
Avez-vous installé toutes les dépendances de construction ?

  apt-get build-dep auto-multiple-choice
